.section-floating-contact-form-lp-20 {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.section-floating-contact-form-lp-20 .wrap {
    padding: 137px 136px;
    width: 100%;
    max-width: 1440px;
}

.section-floating-contact-form-lp-20 .wrap .columns {
    display: flex;
    flex-flow: column nowrap;
}
.section-floating-contact-form-lp-20 .wrap .columns .column {
    width: 100%;
    max-width: 700px;
    padding: 100px;
    background: #F6F6F6;
    display: flex;
    flex-flow: column nowrap;
    gap: 10px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col {
    width: 100%;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-header {
    display: flex;
    flex-flow: column nowrap;
    gap: 10px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-header h2 {
    color: #212A3E;
    font-family: Arial;
    font-size: 53.789px;
    font-style: normal;
    font-weight: 700;
    line-height: 62px;
    /* 115.265% */
    letter-spacing: -1px;
    text-transform: capitalize;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-header .wysiwyg-content * {
    color: #212A3E;
    font-family: Arial;
    font-size: 17px;
    font-style: normal;
    line-height: 25.5px;
    /* 150% */
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .checkboxes-wrap .wpcf7-form-control-wrap .wpcf7-checkbox {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 10px 5px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .checkboxes-wrap .wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item {
    grid-column: span 6;
    margin: 0;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .checkboxes-wrap .wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item label {

}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .checkboxes-wrap .wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item label input {
    display: none;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .checkboxes-wrap .wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item label input + .wpcf7-list-item-label {
    color: #212A3E;
    font-family: Arial;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.5px;
    text-transform: none;
    padding-left: 20px;
    position: relative;
    letter-spacing: 0;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .checkboxes-wrap .wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item label input + .wpcf7-list-item-label:before {
    content: '';
    width: 13px;
    height: 13px;
    border-radius: 2.5px;
    border: 1px solid #767676;
    background: #FFF;
    position: absolute;
    left: 0;
    top: 3px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .checkboxes-wrap .wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item label input:checked + .wpcf7-list-item-label:after {
    content: '';
    width: 13px;
    height: 13px;
    background-image: url("data:image/svg+xml,%3Csvg width='13' height='14' viewBox='0 0 13 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect y='0.620117' width='13' height='13' rx='2.5' fill='%23E23A7F'/%3E%3Cpath d='M2.7 7.2685L5.3231 9.7L10.5 3.5' stroke='white' stroke-width='2'/%3E%3C/svg%3E%0A");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 3px;
    background-color: rgba(226, 58, 127, 1);
    border: 1px solid rgba(226, 58, 127, 1);
    border-radius: 2.5px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .submit-wrapper {
    margin-top: 17px;
    margin-bottom: 17px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .submit-wrapper {
    padding-bottom: 15px;
    border-bottom: 1px solid #000;
    position: relative;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .submit-wrapper .wpcf7-form-control-wrap .wpcf7-tel {
    color: #999;
    font-family: Arial;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    line-height: 24px;
    width: 100%;
    background: transparent;
    border: 0;
    height: 24px;
    padding-right: 30px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .submit-wrapper .wpcf7-form-control-wrap .wpcf7-tel {
    color: #000;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .submit-wrapper .wpcf7-form-control-wrap .wpcf7-tel::-webkit-input-placeholder {
    color: #999;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .submit-wrapper .wpcf7-form-control-wrap .wpcf7-tel::-moz-placeholder {
    color: #999;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .submit-wrapper .wpcf7-form-control-wrap .wpcf7-tel:-ms-input-placeholder {
    color: #999;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .submit-wrapper .wpcf7-form-control-wrap .wpcf7-tel::-ms-input-placeholder {
    color: #999;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .submit-wrapper .wpcf7-form-control-wrap .wpcf7-tel::placeholder {
    color: #999;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .submit-wrapper .wpcf7-form-control-wrap + .sge-next-btn {
    position: absolute;
    top: 0;
    right: 0;
    overflow: hidden;
    background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_13685_1395)'%3E%3Cg clip-path='url(%23clip1_13685_1395)'%3E%3Cg clip-path='url(%23clip2_13685_1395)'%3E%3Cpath d='M15.1038 4.104C15.1038 4.104 18.5176 11.7075 24.6469 12.7937H0.802056' stroke='%23373235' stroke-width='1.55172' stroke-miterlimit='10'/%3E%3Cpath d='M15.1038 21.4831C15.1038 21.4831 18.5176 13.8797 24.6469 12.7935' stroke='%23373235' stroke-width='1.55172' stroke-miterlimit='10'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_13685_1395'%3E%3Crect width='24' height='24' fill='white' transform='translate(0.799988 0.790527)'/%3E%3C/clipPath%3E%3CclipPath id='clip1_13685_1395'%3E%3Crect width='24' height='24' fill='white' transform='translate(0.799988 0.790527)'/%3E%3C/clipPath%3E%3CclipPath id='clip2_13685_1395'%3E%3Crect width='24' height='18.0259' fill='white' transform='translate(0.799988 3.77783)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    text-indent: -999999px;
    background-color: transparent;
    border: 0;
    background-repeat: no-repeat;
    background-size: contain;
    width: 24px;
    height: 24px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .submit-wrapper p .wpcf7-spinner {
    display: none;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .con * {
    color: #212A3E;
    font-family: Arial;
    font-size: 17px;
    font-style: normal;
    line-height: 25.5px;
    /* 150% */
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .con * + * {
    margin-top: 10px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .con + p .uacf7-next {
    display: none;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .con .em {
    color: rgba(72, 72, 72, 0.50);
    font-family: Arial;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    line-height: 19.2px;
    /* 120% */
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .con a {
    color: #A08556;
}
.section-floating-contact-form-lp-20 .mobile-image {
    display: none;
}
@media only screen and (max-width: 1279px) {
    .section-floating-contact-form-lp-20 .wrap {
        padding: 60px 20px;
    }
    .section-floating-contact-form-lp-20 .wrap .columns .column {
        padding: 40px 20px;
    }
    .section-floating-contact-form-lp-20 .wrap .columns .column .col.col-header h2 {
        font-size: 33.734px;
        line-height: 39px;
        letter-spacing: -1px;
    }
    .section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .submit-wrapper p .wpcf7-form-control-wrap .wpcf7-tel {
        font-size: 16px;
    }
}
@media only screen and (max-width: 767px) {
    .section-floating-contact-form-lp-20 {
        background-color: #F6F6F6;
    }
    .section-floating-contact-form-lp-20 .wrap {
        padding: 0 30px;
    }
    .section-floating-contact-form-lp-20 .mobile-image {
        display: initial;
    }
    .section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .checkboxes-wrap .wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item {
        grid-column: 1/-1;
    }
    .section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .checkboxes-wrap {
        margin-top: 16px;
    }
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row {
    display: flex;
    flex-flow: row nowrap;
    gap: 17px;
	    position: relative;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row + .form-row {
    margin-top: 17px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field:not(.radio-btn) .wpcf7-form-control-wrap {
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field .wpcf7-form-control-wrap input {
    color: #999;
    font-family: Arial;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    line-height: 24px;
    width: 100%;
    background: transparent;
    border: 0;
    height: 24px;
    padding-right: 30px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field .wpcf7-form-control-wrap ::-webkit-input-placeholder {
    color: #999;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field .wpcf7-form-control-wrap ::-moz-placeholder {
    color: #999;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field .wpcf7-form-control-wrap :-ms-input-placeholder {
    color: #999;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field .wpcf7-form-control-wrap ::-ms-input-placeholder {
    color: #999;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field .wpcf7-form-control-wrap::-webkit-input-placeholder {
    color: #999;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field .wpcf7-form-control-wrap::-moz-placeholder {
    color: #999;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field .wpcf7-form-control-wrap:-ms-input-placeholder {
    color: #999;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field .wpcf7-form-control-wrap::-ms-input-placeholder {
    color: #999;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field .wpcf7-form-control-wrap::placeholder {
    color: #999;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field .wpcf7-form-control-wrap input,
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field .wpcf7-form-control-wrap textarea {
    color: #000;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .radio-btn .wpcf7-form-control-wrap .wpcf7-radio {
    display: flex;
    flex-flow: row nowrap;
    gap: 17px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .radio-btn .wpcf7-form-control-wrap .wpcf7-radio .wpcf7-list-item {
    margin-left: 0;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .radio-btn .wpcf7-form-control-wrap .wpcf7-radio .wpcf7-list-item label {
    position: relative;
    color: #212A3E;
    font-family: Arial;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.5px;
    text-transform: none;
    padding-left: 20px;
    position: relative;
    letter-spacing: 0;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .radio-btn .wpcf7-form-control-wrap .wpcf7-radio .wpcf7-list-item label input {
    display: none;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .radio-btn .wpcf7-form-control-wrap .wpcf7-radio .wpcf7-list-item label input + .wpcf7-list-item-label:before {
    width: 13px;
    height: 13px;
    border-radius: 50%;
    border: 1px solid rgb(33, 42, 62);
    position: absolute;
    z-index: 2;
    left: 0;
    top: 5px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .radio-btn .wpcf7-form-control-wrap .wpcf7-radio .wpcf7-list-item label input:checked + .wpcf7-list-item-label:after {
    width: 7px;
    height: 7px;
    border-radius: 50%;
    border: 1px solid rgba(226, 58, 127, 1);
    background: rgba(226, 58, 127, 1);
    left: 3px;
    top: 8px;
    position: absolute;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .radio-btn .wpcf7-form-control-wrap .wpcf7-radio .wpcf7-list-item label input+.wpcf7-list-item-label {
    padding-left: 0px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field:not(.radio-btn) label {
    position: relative;
    color: #212A3E;
    font-family: Arial;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.5px;
    text-transform: none;
    padding-left: 20px;
    position: relative;
    letter-spacing: 0;
    padding-left: 0;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row.form-texarea-field .form-field label .wpcf7-form-control-wrap {
    margin-top: 16px;
    display: block;
    border-bottom: 0;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row .form-field .wpcf7-form-control-wrap textarea {
    height: 100px;
    border: 1px #000;
    min-height: 8em;
    background-color: #ececec;
    padding: 20px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row.form-row-submit + p {
    display: none;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row.form-row-submit .wpcf7-submit {
    width: 100%;
    background: #77AF59;
    color: #FFF;
    font-family: Arial;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 1.6px;
    text-transform: uppercase;
    padding: 16.5px 34px 17px 34px;
    border-radius: 4px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row.form-row-submit .wpcf7-submit + .wpcf7-spinner {
    position: absolute;
	bottom: -25px;
}
@media only screen and (max-width: 767px) {
    .section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-row {
        flex-flow: row wrap;
    }
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-header {
    display: flex;
    flex-flow: column nowrap;
    gap: 10px;
    margin-bottom: 24px;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-header h2 {
    color: #212A3E;
    font-family: Arial;
    font-size: 53.789px;
    font-style: normal;
    font-weight: 700;
    line-height: 62px;
    letter-spacing: -1px;
    text-transform: capitalize;
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-header .wysiwyg-content * {
    color: #212A3E;
    font-family: Arial;
    font-size: 17px;
    font-style: normal;
    line-height: 25.5px;
}
@media only screen and (max-width: 1279px) {
    .section-floating-contact-form-lp-20 .wrap .columns .column .col.col-footer .wpcf7 .wpcf7-form .step-content .form-header h2 {
        font-size: 33.734px;
        line-height: 39px;
        letter-spacing: -1px;
    }
}
.section-floating-contact-form-lp-20 .wrap .columns .column .col.col-header {
    display: none;
}